import request from '@/utils/request'

// 获取配置信息
export const getConfigInfo = () => {
  return request.get({ url: '/config/getConfig' })
}

// 系统环境
export const getSystemInfo = () => {
  return request.get({ url: '/setting.system.system/info' })
}
